  body { background-color:#e0e0e0; }
  #extra_top {  }
  #page { background-color:#ffffff; }

  #header {
    background-color:#ffffff;
    background-image: url(../images/region-header/banner.png);
    background-repeat:no-repeat;
  }

  #hourstablediv {
    background-color:#;
    border-color:#a060c0;
    font-weight:;
    opacity:;
    filter:alpha(opacity=);
    float:;
  }

  #navigation .section {
    background-color:;
  }

  #block-custom-search-blocks-1 {
    background-color:#8585C2;
    border-top-color:#8585C2;
  }

  .region-content { border-color:#a060c0; }

  #block-views-index-statement-block {
    background-color:;
    border-color:#a060c0;
  }

  ul#nice-menu-1 li.menuparent,
  ul#nice-menu-1 li.menuparent:hover { /* menu item with subs */
    background-color:#ccccff;
    background-image:url(../images/nice-menu/arrow-right.png);
  }
  ul#nice-menu-1 li.menuparent a.active,
  ul#nice-menu-1 li.menuparent:hover a.active { /* menu item with subs */
    background-image:url(../images/nice-menu/arrow-right.png);
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-image:url(../images/nice-menu/arrow-right.png);
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-image:url(../images/nice-menu/arrow-right.png);
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent ul li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent ul li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-image:url(../images/nice-menu/arrow-right.png);
  }
  ul.nice-menu {
    border-top-color:#333399; /* very subtle shading at top of menu darker */
  }
  ul.nice-menu ul {
    border-color:white; /* line boxing separate sub items*/
  }
  ul.nice-menu a:link, ul.nice-menu a:visited { /* text color of all links */
    color:#393744;
  }
  ul.nice-menu a:hover, ul.nice-menu a:active { /* currently highlighted menu items */
    background-color:#333399;
    color:#e6e2f0;
  }
  ul.nice-menu li a.active { /* current page */
    background-color:#E0E0FF;
    color:#333399;
  }
  ul.nice-menu li { /* menu item without subs */
    background-color:#ccccff;
    border-color:#ccccff;
    border-bottom-color:#DBDBFF;
  }
  ul.nice-menu li ul li {
    border-left-color:#333399;
  }

/* WRH slideshow resource badge */
  #wrh-container {
	  background-color:#8040a0;
  }

/* Calendar blocks */
  #block-views-calendar-2-block-1 .block-title {
    background-color:#8040a0;
    border-left: 1px solid #8040a0;
    border-right: 1px solid #8040a0;
  }
  #block-views-calendar-2-block-1 .view-header, #block-views-calendar-2-block-1 div.content, .date-heading {
    background-color:#CCB3D9;
  }
  #block-views-calendar-2-block-1 .date-heading h3 a {
    color:#733A90;
  }
  div.month-view div.date-nav div.date-heading {
    background-color:#E6DAEC !important;
  }
  .view .date-nav-wrapper li.date-prev, .view .date-nav-wrapper li.date-next {
    background-color:#DBCAE4;
  }
  .calendar-calendar th.days {
  	background-color:#f4eef6;
  }

/* Footer */
  .region-footer .block .footerblock,
  .region-footer .block .footerblock a:link, 
  .region-footer .block .footerblock a:visited, 
  .region-footer .block .footerblock a:active {
    color:#ffffff;
  }
  .region-footer .block .footerblock a:hover {
    color:#BC9CCE;
  }
  .region-footer .block .content {
    background-color:#333399;
  }

/*########################*/
/*        Slideshow       */
/*########################*/
div.slideshow .view-content { /* to move pager to same line as controls comment out */
/*  clear:both;
  overflow:hidden; */
}
/*    Slideshow Pager   */
/* for pager styles change ID in views two places Format Settings & Header */
/* set alignment of texted pager, float none=center */
#pager-text {
  margin-bottom:5px;
  float:left;
}
#pager-text a {
  border:1px solid #cccccc;
  background: #ffffff;
  text-decoration:none;
  margin:0 5px;
  padding:2px 4px;
}
#pager-text a.activeSlide {
  background: #dddddd;
}
#pager-text a:link, #pager-text a:visited, #pager-text a:active {
  color:#000000;
  font-family:"Verdana";
  font-size:11px;
}
#pager-text a:hover {
  background:black;
  color:white;
}
#pager-text a:focus {
  outline:none;
}
div.slideshow div.view-header {
/* to center dotted pager uncomment below if float left/right leave commnted out
  display:table;
  margin-left:auto;
  margin-right:auto; */
}
#pager-dot { /* you can add positioning properties here if needed */
  max-width:515px; /* change as required */
  padding: 0;
  height: 14px;
  z-index: 999;
  display:block;
  margin-bottom:0px;
  margin-top:7px;
  float:left;
}
#pager-dot a {
  display: block;
  float: left;
  width: 12px;
  height: 12px;
  text-indent: -999em;
  background: #fff;
  border-radius: 12px; /* must be the same as width and height */
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  box-shadow: 0;
  margin:0 4px
}
#pager-dot a {
  background: #bbbbdd; /* optional: general color */
}
#pager-dot a.activeSlide {
  background: #333399; /* color when active */
}

/*   Slideshow Controls   */
div.slideshow { /* make single combined row with pager and controls more compact */
}
.views-slideshow-controls-top {
/* margin left & right auto = center align, margin-right:0 = right align */
  margin-bottom:5px;
  margin-left:auto;
  margin-right:0;
  margin-top:15px;
  position:relative;
  top:50%;
  width:90px; /* customize */
  z-index:0;
}
.views-slideshow-controls-text-previous,
/* hide play and pause if text wanted instead */
.views-slideshow-controls-text-pause,
.views-slideshow-controls-text-play,
.views-slideshow-controls-text-next,
.views-slideshow-controls-text-pager .pager-item a { 
  text-indent:-9999px;
  display:block;
  background-repeat:no-repeat;
  background-position:0 0;
  float:left;
  width:20px; /* 18@120#10px=33; 30@150#30px=30; 34@140#19px=24; 40@180#40px=30; */
  height:20px; /* customize */
}
.views-slideshow-controls-text-previous {
  background-image:url(../../../../all/themes/library/images/slideshow/buttonarrowsmalllavender.png);
  background-position:0 0;
}
.views-slideshow-controls-text-pause, .views-slideshow-controls-text-play {
  line-height:10px; /* customize */
}
/* comment out play and pause if text wanted instead */
 .views-slideshow-controls-text-status-play {
  background-image:url(../../../../all/themes/library/images/slideshow/buttonarrowsmalllavender.png);
  background-position:0 -100px;
  margin-left:15px;
}
.views-slideshow-controls-text-status-pause {
  background-image:url(../../../../all/themes/library/images/slideshow/buttonarrowsmalllavender.png);
  background-position:0 -150px;
  margin-left:15px;
}
.views-slideshow-controls-text-next {
  float:right !important;
  background-position:0 -50px;
  background-image:url(../../../../all/themes/library/images/slideshow/buttonarrowsmalllavender.png);
}
.views-slideshow-controls-text-pause a:link, 
.views-slideshow-controls-text-pause a:visited, 
.views-slideshow-controls-text-pause a:hover, 
.views-slideshow-controls-text-pause a:active,
.views-slideshow-controls-text-play a:link, 
.views-slideshow-controls-text-play a:visited, 
.views-slideshow-controls-text-play a:hover, 
.views-slideshow-controls-text-play a:active {
  color:#a9a9a9;
  font-weight:bold;
  text-decoration:none;
}
/* comment out if controls not boxed */
.views-slideshow-controls-top {
/*    background-color:#;  
    border:4px solid #;
    padding:4px 30px;*/
  }

/* ############################################## */
/* ################ CUSTOM STYLE ################ */
/* ############################################## */

  #header { min-height:154px; }

  .sf-menu ul { border-top-color: #641AAB; }

  #block-custom-search-blocks-1 input.custom-search-box { width:65px; }

/* Calculator */
table.calculator .heading {background-color:#7D43A3;}
table.calculator tr.total {border-color:#7D43A3;}
table.calculator .total td.total {background-color:#7D43A3;}
div.calculator div.recap span#roivalue {color:#7D43A3;}
table.calculator tr td, table.calculator tr th {border-color:#CBB4DA;}
div.calculator div.roi {border-color:#CBB4DA;}

/* hide captcha settings on view pages */
  #block-custom-search-blocks-1 .captcha-admin-links { display:none; }
/* hide captcha master settings on edit pages */
  .captcha-admin-links .fieldset-description { display:none; }
  .captcha-admin-links #edit-example .fieldset-description { display:block; }
